@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  height: 8rem;
}
#header .header__logo img {
  height: 5rem;
  aspect-ratio: 135/50;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 6.4rem 10rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 4rem;
}
#footer .footer__left, #footer .footer__right {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 3.6rem;
  width: 100%;
}
#footer .footer__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 1.2rem;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 2.5rem;
}
#footer .footer__sns {
  padding-inline: 2.5vw;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  width: 100%;
  font-size: calc(var(--font-size-base) - 1px);
  padding-top: 1rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-main);
  padding-block: 1px;
}
.footer-nav__item {
  background: var(--color-white);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  display: none;
}
.footer-nav__link {
  line-height: 2;
  padding: 1em;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 3rem;
}
/*===============================================
  fixed固定
===============================================*/
/*サイドボタン
-----------------------------*/
#side {
  width: calc(100% - 2rem);
  height: 6rem;
  font-size: var(--font-size-h6);
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  margin-top: -8rem;
}
.visual__box::before {
  inset: -0.4rem;
}
.visual__catch > span {
  font-size: var(--font-size-h2);
  line-height: var(--line-height-h2);
}
.visual__catch::after {
  background-size: 5rem, 4.5rem, 5.2rem;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 72rem;
  padding-top: 8rem;
  justify-content: center;
}
.visual__box--main {
  width: 35rem;
  height: 30rem;
  row-gap: 2rem;
  padding-top: 4.8rem;
}
.visual__box--main::before, .visual__box--main::after {
  clip-path: polygon(0 25%, 50% 0, 100% 25%, 100% 100%, 0 100%);
}
.visual__text {
  font-size: var(--font-size-h5);
  line-height: 1.6;
  margin-inline-end: -0.5em;
}
.visual__text::before {
  width: calc(100% + 7.2rem);
  height: 2rem;
  left: calc(50% - 0.25em);
}
.visual__catch--main > span {
  width: calc(10em + 2rem);
}
.visual__catch--main::after {
  width: calc(100% + 3rem);
  height: calc(100% + 2rem);
  background-position: left 3rem top, right top 13rem, left 3rem bottom;
  top: 1rem;
  right: -1.5rem;
}
.visual__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% + 2.4rem);
  margin-inline: -1.2rem;
  padding-top: 0.3rem;
}
.visual__list li {
  width: 8.8rem;
  aspect-ratio: 1;
  font-size: calc(var(--font-size-base) - 1px);
  line-height: 1.375;
  border-radius: 50%;
}
.visual__list li:nth-of-type(2n + 1) {
  background: var(--color-main);
}
.visual__list li:nth-of-type(2n) {
  background: var(--color-text);
}
.visual__images {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 132%;
  left: 0;
  top: calc(50% + 3rem);
  transform: translateY(-50%);
}
.visual__image {
  width: 100%;
  height: 50%;
}
.visual__image:nth-of-type(2n + 1) {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.visual__image:nth-of-type(2n) {
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 32rem;
  padding-top: 12rem;
  justify-content: center;
  align-items: center;
}
.visual__sub::before {
  width: 80%;
  clip-path: polygon(36vw 0, 100% 0, 100% 50%, calc(100% - 18vw) 100%, 0 100%);
}
.visual__sub::after {
  width: 55%;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 10vw 100%, 0 calc(50% - 1px));
}
.visual__box--sub {
  min-width: 64%;
  max-width: min(90%, 45rem);
  height: 12rem;
  padding-top: 2rem;
  padding-inline: 1.5rem;
}
.visual__box--sub::before, .visual__box--sub::after {
  clip-path: polygon(0 24%, 50% 0, 100% 24%, 100% 100%, 0 100%);
}
.visual__catch--sub {
  min-width: 100%;
  padding-inline: 0.25em;
}
.visual__catch--sub > span {
  width: 100%;
}
.visual__catch--sub::after {
  width: calc(100% + 6rem);
  height: calc(100% + 4rem);
  background-position: top right 5rem, left bottom 0.5rem, right bottom;
  right: -3.5rem;
  bottom: -1.5rem;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10.4rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}

.inbox {
  width: 90%;
}

/* お問い合わせ
-----------------------------*/
.com-info {
  row-gap: 0.6rem;
}
.com-info__label {
  padding-inline: 1.6rem;
}
.com-info__label::before {
  height: 0.9rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 0.8rem;
}
.com-tel__num {
  font-size: 3.2rem;
}
.com-tel__num::before {
  font-size: 2rem;
  margin-block: -0.1rem;
}
.com-tel__num span {
  margin-block: -0.3rem;
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-sm) - 1px);
}

/* メールアドレス
-----------------------------*/
.com-mail {
  font-size: 2.1rem;
  line-height: 1;
  background: linear-gradient(to top, var(--color-bg) 1.2rem, transparent 1.2rem);
  padding-inline: 1rem calc(1rem - var(--letter-spacing-base));
  padding-bottom: 0.5rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 25rem;
  height: 6rem;
}
.com-btn--mail {
  height: 5.4rem;
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
}
.com-btn--mail::before {
  width: 2rem;
}
.com-btn--ln {
  width: 23rem;
  height: 5.4rem;
  font-size: var(--font-size-base);
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2rem;
}
.com-sns .ig {
  width: 4rem;
}
.com-sns .yt {
  font-size: var(--font-size-h6);
}
.com-sns .yt a {
  padding-inline: 0.5em;
  padding-bottom: 0.6rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th {
  padding: 1.25em 0.5em;
}
.com-table tr td {
  padding: 1.25em 0.5em;
}
.com-table--noblock tr th {
  width: 7em;
}
.com-table--noblock tr td {
  padding-left: 0;
}
.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 1.5rem;
}
.com-post__link {
  line-height: 1.5;
  gap: 1em;
  padding: 1.25em;
  border-radius: 1rem;
}
.com-post__date {
  font-size: var(--font-size-sm);
}
.com-post__tag {
  font-size: var(--font-size-xs);
  line-height: 2;
  padding-inline: calc(1em - 1px);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1rem;
  margin-bottom: 4.5rem;
}
.com-title01 .en {
  min-width: 16rem;
  height: 5.6rem;
  font-size: calc(var(--font-size-base) - 1px);
  padding-inline: 0.5em;
  padding-bottom: 1.2rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.com-worries__title {
  margin-bottom: 4rem;
}
.com-worries__inner {
  padding-inline: 2.5vw;
  padding-bottom: 4.5rem;
}
.com-worries__inner::before {
  width: 95vw;
  height: calc(100% - 2rem);
  border-radius: 3.2rem;
}
.com-worries__box {
  margin-bottom: 4rem;
}
.com-worries__box:last-of-type {
  margin-bottom: 0;
}
.com-worries__heading {
  font-size: var(--font-size-h6);
  line-height: 2.22223;
  margin-bottom: 2rem;
}
.com-worries__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.2rem;
}
.com-worries__item {
  width: 100%;
  justify-content: flex-start;
  font-size: var(--font-size-h6);
  line-height: 1.31579;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding: 1.5rem 2rem;
}
.com-worries__item br {
  display: none;
}
.com-worries__item::before {
  width: 2rem;
  margin-block: calc((1em - 2rem) / 2);
}

/*メリット
-----------------------------*/
.com-merit__items {
  padding: 3.2rem 2.4rem;
  border-radius: 2.5rem;
}
.com-merit__item {
  margin-bottom: 6.4rem;
}
.com-merit__heading {
  row-gap: 1.2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.com-merit__heading::before {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 1rem);
  letter-spacing: 0.15em;
  padding-inline: 1em 0.82em;
  border-radius: 100vh;
}
.com-merit__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.com-merit__image {
  margin-bottom: 3rem;
}
.com-merit__image img {
  border-radius: 1.5rem;
}

/*===============================================
  トップページ
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.top-worries {
  padding-bottom: 10rem;
}
.top-worries::after {
  height: 12rem;
}

/*選び方ナビ
-----------------------------*/
.top-guide__title {
  row-gap: 2rem;
}
.top-guide__title .en {
  margin-bottom: -0.5rem;
}
.top-guide__title .mid {
  font-size: var(--font-size-h4);
}
.top-guide__item {
  height: 8rem;
  justify-content: flex-start;
  flex-wrap: nowrap;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  padding-left: 2rem;
  margin-bottom: 1.5rem;
}
.top-guide__item:last-of-type {
  margin-bottom: 0;
}
.top-guide__icon {
  width: 5.6rem;
}
.top-guide__icon img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}
.top-guide__heading {
  font-size: var(--font-size-h6);
}
.top-guide__heading > span {
  line-height: calc(1em + 0.6rem);
}
.top-guide__link {
  justify-content: center;
  width: 5rem;
  height: 100%;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  flex-shrink: 0;
  margin-left: auto;
}
.top-guide__link > span {
  display: none;
}
.top-guide__link::after {
  width: 2rem;
}

/*あなたに合った住まいを、ご提案します
-----------------------------*/
.top-lead {
  padding-block: 0;
}
.top-lead::before {
  height: calc(100% - 15rem);
}
.top-lead::after {
  width: calc(100% - 4.8rem);
  max-width: 187.2rem;
  min-width: 156rem;
  height: clamp(292px, 22.7604166667vw, 437px);
  bottom: 4rem;
}
.top-lead__title {
  height: 15rem;
}
.top-lead__title .waa::before {
  width: calc(100% + 9rem);
  max-width: 98vw;
  height: 2.4rem;
}
.top-lead__inner {
  padding-block: 5rem 8rem;
}
.top-lead__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-lead__image {
  margin-bottom: 3rem;
}
.top-lead__image img {
  border-radius: 3.2rem;
}
.top-lead__box {
  padding: 3.2rem 2.4rem;
  margin-top: 6.4rem;
  border-radius: 2.5rem;
}
.top-lead__thumb {
  width: 24rem;
  margin: 0 auto 2.5rem;
}
.top-lead__heading {
  align-items: center;
  text-align: center;
  margin-bottom: 2.5rem;
}
.top-lead__body .name {
  margin-top: 0.5rem;
}

/*私たちは緑の工務店に加入しています
-----------------------------*/
.top-about__inner {
  padding: 3rem 2.5vw;
}
.top-about__inner::before {
  width: 95vw;
  height: 100%;
  border-radius: 3.2rem;
}
.top-about__image {
  width: 32rem;
  margin: 0 auto 3rem;
}

/*株式会社吉富工務店の強み
-----------------------------*/
.top-strengths__item {
  display: grid;
  grid-template-columns: 7.2rem 1fr;
  gap: 2.5rem 1.22rem;
  border-radius: 2.4rem;
  padding: 3.2rem 2.4rem;
  margin-bottom: 3rem;
}
.top-strengths__item:last-of-type {
  margin-bottom: 0;
}
.top-strengths__icon img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}
.top-strengths__heading {
  font-size: var(--font-size-h5);
  align-self: center;
}
.top-strengths__heading > span {
  line-height: var(--line-height-h5);
}
.top-strengths__heading br {
  display: none;
}
.top-strengths__body {
  grid-column: span 2;
}

/*お問い合わせ
-----------------------------*/
.top-contact {
  padding-block: 5rem;
}
.top-contact__box {
  padding: 4rem 2.5vw 2.4rem;
}
.top-contact__box::before {
  width: 95vw;
  border-radius: 3.2rem;
}
.top-contact__title {
  margin-bottom: 2.5rem;
}
.top-contact__title::before {
  width: calc(100% + 10rem);
  height: 3.2rem;
}
.top-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 1.8rem;
  padding: 3.2rem 2.5rem;
}
.top-contact__items::before {
  width: 100%;
  border-radius: 2.5rem;
}
.top-contact__btn {
  width: 25rem;
}

/*お知らせ
-----------------------------*/
.top-news__title {
  margin-bottom: 3.2rem;
}
.top-news__btn {
  margin: 4rem auto 0;
}

/*===============================================
  新築・建て替え
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.build-worries .com-worries__inner::after {
  width: 100vw;
  height: 12rem;
  background-position: center bottom;
  bottom: -8rem;
}

/*新築という選択/建て替えという選択
-----------------------------*/
.build-choice__box {
  padding: 3.6rem 2.4rem;
  border-radius: 2.5rem;
  margin-bottom: 4rem;
}
.build-choice__list li {
  font-size: var(--font-size-h6);
  line-height: 1.38889;
  padding: 1rem 1em;
  border-radius: 100vh;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-bottom: 1.2rem;
}
.build-choice__list li::before {
  width: 0.8rem;
}
.build-choice__heading {
  margin-bottom: 3.4rem;
}
.build-choice__heading .waa::before {
  width: calc(100% + 8rem);
  height: 2rem;
}
.build-choice__item {
  padding: 3rem 2.4rem;
  border-radius: 2.4rem;
  margin-bottom: 3rem;
}
.build-choice__icon {
  width: 15rem;
  margin: 0 auto 2rem;
}
.build-choice__caption {
  row-gap: 1.5rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.build-choice__caption::before {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 1rem);
  letter-spacing: 0.15em;
  padding-inline: 1em 0.82em;
  border-radius: 100vh;
}

/*テキストセクション
-----------------------------*/
.build-text {
  padding-block: 5rem;
}
.build-text__box {
  text-align: center;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: 3rem 2rem;
  border-radius: 2.4rem;
  word-break: keep-all;
}

/*株式会社吉富工務店の住宅の特徴
-----------------------------*/
.build-feature__item {
  margin-bottom: 6.4rem;
}
.build-feature__heading {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2.5rem;
}
.build-feature__heading br {
  display: none;
}
.build-feature__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.build-feature__image {
  margin-bottom: 3rem;
}
.build-feature__image img {
  border-radius: 3.2rem;
}
.build-feature__btn {
  margin-top: 2.5rem;
}
.build-feature__box {
  width: 96vw;
  padding: 4rem 3vw;
  border-radius: 2rem;
  margin: 5rem -3vw 0;
}
.build-feature__caption {
  margin-bottom: 4.5rem;
}
.build-feature__caption::before {
  width: calc(100% + 8rem);
  height: 1.6rem;
}
.build-feature__value {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
  padding: 1.5rem 1.5rem 3rem;
  border-radius: 1.2rem;
  margin-bottom: 1.5rem;
}
.build-feature__value:last-of-type {
  margin-bottom: 0;
}
.build-feature__thumb {
  width: 28rem;
}
.build-feature__text {
  line-height: calc(1em + 1.2rem);
}

/*株式会社吉富工務店でできること
-----------------------------*/
.build-possible__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 1.5rem;
}
.build-possible__list li {
  width: 100%;
  font-size: var(--font-size-h5);
  line-height: var(--line-height-h5);
  padding: 1em 2rem;
  border-radius: 100vh;
}

/*===============================================
  リフォーム
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.reform-worries .com-worries__inner::after {
  width: 100vw;
  background-position: center bottom;
  height: 12rem;
  bottom: -8rem;
}

/*リフォームのメリット
-----------------------------*/
/*株式会社吉富工務店でできること
-----------------------------*/
.reform-possible__item {
  padding: 3.6rem 2.4rem 2.4rem;
  border-radius: 3.2rem;
  margin-bottom: 3rem;
}
.reform-possible__heading {
  padding-left: 2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.reform-possible__heading::before {
  width: 0.5rem;
  height: calc(100% - 1.5rem);
  left: 0.5rem;
}
.reform-possible__inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
}
.reform-possible__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.reform-possible__image img {
  border-radius: 2rem;
}
.reform-possible__other {
  align-items: stretch;
  line-height: 1.5625;
  gap: 1em 1.2rem;
}
.reform-possible__other dt {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 7em;
  min-width: 5em;
  padding: 0.5rem 0.75em;
  border-radius: 0.5rem;
  text-align: center;
  font-size: var(--font-size-sm);
  line-height: 1.07143;
  word-break: keep-all;
}
.reform-possible__other dd {
  align-self: center;
}
.reform-possible__body {
  padding: calc(2.5rem - (0.5lh - 0.5em)) 2rem;
  border-radius: 1.22rem;
}

/*===============================================
  リノベーション
===============================================*/
/*こんなお悩みありませんか？
-----------------------------*/
.renovate-worries .com-worries__inner::after {
  width: 85vw;
  height: 12rem;
  bottom: -8rem;
}

/*リノベーションのメリット
-----------------------------*/
/*株式会社吉富工務店でできること
-----------------------------*/
.renovate-possible__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 1.5rem;
}
.renovate-possible__list li {
  width: 100%;
  font-size: var(--font-size-h5);
  line-height: var(--line-height-h5);
  padding: 1em 2rem;
  border-radius: 100vh;
}

/*===============================================
  会社情報
===============================================*/
/*対応エリア
-----------------------------*/
.company-area__inner {
  padding: 0 2.5vw 3.6rem;
}
.company-area__inner::before {
  width: 95vw;
  height: calc(100% - 2rem);
  border-radius: 3.2rem;
}
.company-area__image {
  width: 64%;
  max-width: 31.3rem;
  margin: 0 auto 3rem;
}

/*ご利用の流れ
-----------------------------*/
.company-flow__box {
  padding: 3.6rem 2.4rem;
  margin-bottom: 4rem;
}
.company-flow__box::before {
  width: 100%;
  border-radius: 3.2rem;
}
.company-flow__heading {
  padding-bottom: 2rem;
  margin-bottom: 2.5rem;
}
.company-flow__item {
  display: grid;
  grid-template-columns: auto 1fr;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  margin-bottom: 2rem;
}
.company-flow__item:last-of-type {
  margin-bottom: 0;
}
.company-flow__item::before {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.5em;
  border-right: solid 1px var(--color-white);
}
.company-flow__item::after {
  height: 1.1rem;
  aspect-ratio: 3/1;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  left: 50%;
  top: calc(100% - 1px);
  transform: translateX(-50%);
}
.company-flow__item p {
  font-size: var(--font-size-h5);
  line-height: calc(1em + 0.6rem);
  padding-block: 1.2rem;
  padding-inline-end: 0.5em;
}
.company-flow__item p br {
  display: none;
}

/*会社概要
-----------------------------*/
.company-info__table {
  padding: 3rem 2.4rem;
  border-radius: 2.4rem;
}
.company-info__table tr:first-child th,
.company-info__table tr:first-child td {
  padding-top: 0;
}
.company-info__table tr:last-of-type th,
.company-info__table tr:last-of-type td {
  padding-bottom: 0;
}
.company-info__map {
  height: 36rem;
  margin-top: 6.4rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__heading {
  padding-left: 2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.news-detail__heading::before {
  width: 0.5rem;
  height: calc(100% - 1.5rem);
  left: 0.5rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3.2rem 2.4rem;
  border-radius: 2.4rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  font-size: var(--font-size-h6);
  line-height: 1.5;
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/